/* Footer */
.footer {
    background: #f7f7f7;
    overflow: hidden;
}
.footer > .container > .row > * {
    padding-top: 45px;
    padding-bottom:25px;
}
.footer-social:not(.first-child) {
    margin-top: 35px;
}
.footer-social a {
    display: inline-block;
    margin-right: 4px;
    width: 48px;
    height: 48px;
    color: #b73939;
    background-color: #fff;
    text-align: center;
    border-radius: 50%;
    transition: 0.2s;
}
.footer-social a:hover {
    color: #b73939;
    text-decoration: none;
    box-shadow: inset 0 0 0 5px rgb(183 57 57 / 20%);
}
.footer-social {
    font-size: 16px;
    line-height: 48px;
}
.footer h3 {
    line-height: 1em;
    margin-bottom: 20px;
    font-weight: 600;
}
.footer .cizgi {
    display: inline-block;
    height: 2px;
    width: 27px;
    background-color: #b73939;
    position: relative;
    top: -20px;
}
.footer-post + * {
    margin-top:18px;
}
.footer-post-photo {
    min-width: 66px;
    flex-basis: 66px;
}
.footer-post-photo img {
    width: 49px;
    border-radius: 50%;
}
.footer-post-text, .footer-post-text p {
    font-size: 15px;
    line-height: 23px;
    margin:0;
}
.footer-post-title a {
    font-size: 16px;
    line-height: 22px;
    text-decoration: none;
    font-weight: 600;
    color: #444;
    transition: 0.2s;
}
.footer-post-title a:hover {
    color: #b73939;
}
.footer ul.icn-list {
    font-size: 15px;
    line-height: 24px;
}
.footer ul.icn-list li:not(:last-child) {
    margin-bottom: 7px;
}
.footer ul.icn-list li {
    position: relative;
    padding-left: 31px;
    list-style: none;
}
.footer ul.icn-list li> i{
    color: #b73939;
}
.footer ul.icn-list li> i{
    position: absolute;
    left: 0;
    top: 4px;
    font-size: 18px;
}
ul.icn-list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    line-height: 24px;
}
.footer ul.icn-list .phone {
    color: #b73939;
    font-weight: 600;
}
.footer ul.icn-list li a{
    color: #787878;
}
.footer ul.icn-list li  a:hover {
    color: #b73939;
}
.btn-gradient {
    background-image: linear-gradient(to right, #b73939 0%, rgba(147, 37, 33, 0.6) 100%);
    margin-top: 9px;
    margin-bottom: 15px;
    color: #fff !important;
    font-weight: 600;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 18px;
    border-radius: 16px;
    display: inline-block;
    border: 2px solid #b73939;
    min-width: 210px;
}
.btn-gradient i {
    transition: 0.3s;
    position: relative;
    display: inline-block;
}
.btn-gradient i:first-child {
    transform: translateX(-55px);
    opacity: 0;
    width: 0;
}
.btn-gradient:hover i:first-child {
    width: auto;
    padding-right: 10px;
    transform: translateX(0);
    opacity: 1;
}
.btn-gradient:hover i:last-child {
    width: 0;
    padding-left: 0;
    transform: translateX(55px);
    opacity: 0;
}
.btn-gradient i:last-child {
    padding-left: 10px;
}
.footer-bottom {
    background: #b73939;
    padding: 11px 0;
    font-size: 14px;
    line-height: 26px;
    color: #fff;
}
.footer-bottom a:hover{
    color: #fff;
}

.iletisim-bilgileri {
    margin-bottom: 20px;
    border: 1px solid #f7f7f7;
    padding: 20px;
    text-align: left;
    background: #f7f7f7;
    border-radius: 5px;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;}
.iletisim-bilgileri .iletisim_icon{
    color: #e85d53;
    float: left;
    font-size: 30px;
    line-height: 55px;
    text-align: center;
}
.iletisim-bilgileri .ilet-detay{
    margin-top: 5px;
    padding-left: 25px;
}
.iletisim-bilgileri .ilet-detay h3 {
    color: #212529;
    display: table;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 5px;
    text-transform: uppercase;
}
.iletisim-bilgileri .ilet-detay p {
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    margin: 0;
}
.iletisim-bilgileri .ilet-detay p a {
    color: #777;
    text-decoration:none;
}
.form-control ~ i {
    position: absolute;
    left: 10px;
    top: 0;
    width: 45px;
    height: 50px;
    text-align: center;
    font-size: 15px;
    line-height: 50px;
    color: #626262;
}
form .form-group input.form-control, form .form-group select.form-control, form .form-group textarea.form-control {
    padding-left: 45px;
    height: 50px !important;
}
textarea.form-control {
    height: auto;
    min-height: 200px;
}
button.submit-button {
    border: 2px solid #b73939;
    background: #b73939;
    border-radius: 5px;
    padding: 10px 20px;
    color: #f7f7f7;
}
/* Footer */